LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
macros.hxx File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Macros
#define | CPPU_CURRENT_NAMESPACE CPPU_ENV
| Namespace name for compiler/ platform, e.g.

## Macro Definition Documentation

## ◆ CPPU_CURRENT_NAMESPACE

#define CPPU_CURRENT_NAMESPACE CPPU_ENV

Namespace name for compiler/ platform, e.g.

gcc3, msci

Deprecated
  implementation detail, not to be used by client code